﻿@charset "UTF-8";

/* This stylesheet is designed for the specific styles required for the control center page */

/*Michalis Markakis Custom allagi*/

.panelaki a {
    font-size:20px;
}

.panelaki a:hover {

}
/*Telos*/
.box
{
    position:relative;
    /*overflow:hidden;*/
    margin:5px;
    min-width:300px;
    width:30%;
    background-color:rgb(240,240,242) ;
    padding:10px;
    border-radius:4px;
    border:1px solid rgb(78,93,124);
    text-align:left;
    font-size:1.0em;
    min-height:200px;
    color:#000000;
    font-family:Arial, sans-serif;
    float:left;
}
    /*.box a
    {
        text-decoration:none;
        font-weight:bold;
        color:#000000;
        display:block;
        padding:3px;
        margin:-7px;
        line-height:14px;
    }
        .box a:hover
        {
            color:#ffaa44;
            background:rgb(78,93,124);
        }*/
.boxtitle
{
    font-size:1.4em;
    color:rgb(48,53,104);
    font-weight:bold;
    width:100%;
    height:25px;
    border-bottom:dotted 1px #aaaaaa;
}